Description

There was an ICT/IED combination that only allowed RCBs and ExtRefs to be defined in a certain LD/LN. It did not allow any
RCBs/ExtRefs to be defined for any other LD/LN combination. The SCT attempted to define RCBs/ExtRefs in other logical nodes
through and SCD. The import of the SCD was refused.

61850 allows ExtRefs/RCBs to be defined in any logical node. However, there is no mechanism in SCL for an ICT to declare where it
is legal to do so or what the semantics required for ExtRef are.

History

#1 - 02/03/2021 04:00 PM - Herbert Falk
- Priority changed from Normal to High

#2 - 02/11/2021 06:08 AM - Carlos Rodriguez del Castillo

- Subject changed from There was an ICT/IED combination that only allowed RCBs and ExtRefs to be defined in a certain LD/LN. It did not allow any
RCBs/ to No mechanism in SCL to indicate if the SCT can define/delete/edit RCBs/ExtRefs

- Category changed from Standard extension required to Already captured with TISSUE

- Short Proposal changed from 61850 allows ExtRefs to be defined in any logical node. No clarifications needed, but UCA needs to improve
conformance testing to fail devices violating this. Possibly clarification in part 6 §9.3.13 to be considered.

For RCBs on the other hand it makes sense to have them (like for GoCB ) only on LNO. however this is not a restriction in the standard. This is task for
vendor guideline from UCA, not WG10. to 61850 allows ExtRefs to be defined in any logical node. No clarifications needed, but UCA needs to improve
conformance testing to fail devices violating this. Possibly clarification in part 6 §9.3.13 to be considered.For RCBs on the other hand it makes sense
to have them (like for GoCB ) only on LNO. however this is not a restriction in the standard. This is task for vendor guideline from UCA, not WG10.

- Standard(s) set to IEC 61850-6

- Discuss in Upcoming Meeting set to No

Checking done

#3 - 09/28/2021 07:48 AM - Thierry Dufaure
Later Binding and ServiceCapability.nolctBinding was introduced in SCL Ed2.1 to deal with ICTs that do not support definition of ExtRef in any LN.
If an ICT does not support definition of RCB in any LN, then it has to preconfigure the RCB where it wants them to be. According to Part 6 Ed2.1: if no
value of ReportSettings is fix, the SCT can delete and add ReportControls up to the defined max value.

#4 - 06/21/2022 09:00 AM - Carlos Rodriguez del Castillo

- Status changed from New to Closed
